@charset "utf-8";

/* pickupBox
-------------------------------------------------------------------*/
.pickupBox {
	padding: 100px 0 0 0;
	background: url("../img/vol17/pickup_bg01.png") 0 0 repeat;
}
.pickupBox .head {
	text-align: center;
}
.pickupBox .txt01 {
	text-align: center;
	color: #754C24;
	font-size: 2.2rem;
	font-weight: bold;
	margin: 0.5em 0 0 0;
}
.pickupBox .txt01 br.sp {
	display: none;
}
.pickupBox .btnList01 {
	max-width: 968px;
	margin: 15px auto 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 60px 0;
}
.pickupBox .btnList01 > li {
	width: 50%;
}
.modalContent.pickup.fancybox-content {
	padding: 0;
}
@media only screen and (max-width: 768px) {
	.pickupBox {
		padding-top: 20px;
		background-size: 4px auto;
	}
	.pickupBox .head {
		width: auto;
		margin: 0 auto;
	}
	.pickupBox .txt01 {
		font-size: 1.2rem;
	}
	.pickupBox .txt01 br.sp {
		display: inline;
	}
	.pickupBox .btnList01 {
		gap: 20px 0;
	}
}

/* memberBox
-------------------------------------------------------------------*/
.memberBox {
	background: url("../img/vol17/pickup_bg01.png") 0 0 repeat;
}
.modalContent.member .departmentList {
	color: #FF7589;
}
.modalContent.member .hobbyBox {
	color: #FF7589;
}
@media only screen and (max-width: 768px) {
	.memberBox {
		background-size: 4px auto;
	}
}

/* interviewBox
-------------------------------------------------------------------*/
.interviewBox .conversationBox .commentWrapper.student01 {
	padding-left: 50px;
}
.interviewBox .conversationBox .commentWrapper.student02 {
	padding-left: 140px;
}
.interviewBox .conversationBox .commentWrapper.student03 {
	padding-left: 140px;
}
.interviewBox .conversationBox .clmWrapper .txtClm02 {
	width: 78%;
	margin: 0 0 0 auto;
}
.interviewBox .conversationBox .clmWrapper .txtClm02 .commentWrapper:first-child {
	margin-top: 0;	
}
@media only screen and (max-width: 768px) {
	.interviewBox .conversationBox .commentWrapper.student01 ,
	.interviewBox .conversationBox .commentWrapper.student02 ,
	.interviewBox .conversationBox .commentWrapper.student03 {
		padding-left: 0;
	}
	.interviewBox .conversationBox .clmWrapper .txtClm02 {
		width: auto;
	}
	.interviewBox .conversationBox .clmWrapper .txtClm02 .commentWrapper:first-child {
		margin-top: 25px;	
	}
}

/* circleBox(kaban)
-------------------------------------------------------------------*/
.circleBox .kabanHead {
	text-align: center;
}
.circleBox .kabanList {
	margin: 45px auto 0;
}
.circleBox .kabanList > li + li {
	margin-top: 50px;
}
@media only screen and (max-width: 768px) {
	.circleBox .kabanList {
		margin-top: 30px;
	}
	.circleBox .kabanList > li + li {
		margin-top: 30px;
	}
}




